Subject: I-D ACTION:draft-ietf-dnsind-local-names-04.txt

From: [email-masked]
Date: Fri, 30 Jan 1998 09:39:09 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the DNS IXFR, Notification, and Dynamic Update 
Working Group of the IETF.

	Title		: Local DNS Names
	Author(s)	: D. Eastlake
	Filename	: draft-ietf-dnsind-local-names-04.txt
	Pages		: 13
	Date		: 28-Jan-98
	
   A set of second level domain names are defined under a new top level
   domain name such that local private DNS zones can be maintained
   similar to the private IP addresses reserved in [RFC 1918].  These
   zone locally appear to be part of the global DNS name tree.
   Additional second level domain names are assigned under this TLD for
   loopback addresses and IPv6 link and site local addresses.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-dnsind-local-names-04.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-dnsind-local-names-04.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-dnsind-local-names-04.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.